probleme d'instalation apps ibooks sur ipod touch g1

audrey6

Membre enregistré
14 Novembre 2011
1
0
Boujour,
Je n'arrive pas à installer l'apps ibooks sur mon ipod touch g1. J'ai fait toutes les mises à jour demandées. Ma première question est: est-ce-que cette aplication est compatible avec mon ipod? et si oui comment faut-il que je fasse?
je retrouve l'apps ibooks dans ma bibliotheque itunes/apps mais je n'arrive pas a l'installer sur mon ipod touch.....
merci d'avance
 

jay77

Membre enregistré
9 Décembre 2010
4
0
Si j'ai bien compris c'est un ipod 1 ièr génération.:confused: As-tu ios5 et la dernière version c'est que apple m'a demander quand je l'ai instalé. Si non a moins que je trompe je crois bien qu'il est en effet dépassé.:rolleyes: